Just nu i M3-nätverket
Jump to content

Felmedd. i 2000 Server!


Powersound

Recommended Posts

Jag bytte en server i December och installerade då 2000 Server på den, hade då ett Adaptec 2940 SCSI-kort till en HP Dat24i som jag flyttade över från gamla servern. Fick då detta felmeddelande i loggboken:

Ultra, Drivrutinen har upptäckt att enheten \Device\Scsi\Ultra1 har inbyggd programvara som är gammal. Detta kan resultera i försämrad prestanda.(detta kommer 1gång per timme).

Uppdaterade drivrutinerna till kortet, firmware + drivrutiner till Dat24:an men utan resultat. Har nu satt i ett nytt Adaptec 2930U och får fortfarande samma felmeddelande.

Funderade ett tag på om det var Promise Ultra100TX2 kortet som bråkade men har även uppdaterat BIOS på kortet och lagt in nyaste drivrutinerna. Någon som vet vad det är som bråkar med mig????

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...